Commit ad120e67 authored by Sriram Karra's avatar Sriram Karra

Remove dateutil from requirements.txt

Fixes: https://github.com/skarra/ASynK/issues/79

It was suggestd by a user for Ubuntu. Never validated myself, but
this is a problem for pip as it is not found. It does not even
seem to be required for most systems anyway
parent ffaaecaa
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment